FilterBasicControlRegister Struct Reference
Register Structures

Structure representing the Filter Basic Control register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | magMode
| The MagMode field.
uint8_t | extMagMode
| The ExtMagMode field.
uint8_t | extAccMode
| The ExtAccMode field.
uint8_t | extGyroMode
| The ExtGyroMode field.
vec3f | gyroLimit
| The GyroLimit field.

## Detailed Description

Structure representing the Filter Basic Control register.

The documentation for this struct was generated from the following file:

- sensors.h